» Ubuntu » Packages » lucid (10.04LTS) » utils » hpijs-ppds
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  precise-backports  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Source: hplip  ]

Package: hpijs-ppds (3.10.2-2ubuntu2.5) [security]

Links for hpijs-ppds

Screenshot

Ubuntu Resources:

Download Source Package hplip:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian HPIJS and HPLIP maintainers (Mail Archive)
  • Henrique de Moraes Holschuh
  • Torsten Landschoff
  • Mark Purcell
  • Till Kamppeter

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

HP Linux Printing and Imaging - HPIJS PPD files

This package contains PPD (printer definition) files for the printers supported through the HP Linux Printing and Imaging System HPIJS driver.

These PPDs should work well with the matching versions of HPLIP and HPIJS, but may not be the most up-to-date PPDs available for a given printer. See http://www.openprinting.org/ for the latest version of the PPDs (which are not guaranteed to work well).

Other Packages Related to hpijs-ppds

  • depends
  • recommends
  • suggests
  • enhances
  • dep: cups
    Common UNIX Printing System(tm) - server
  • dep: cups-client
    Common UNIX Printing System(tm) - client programs (SysV)
  • dep: foomatic-filters (>= 3.0.2)
    OpenPrinting printer support - filters
  • dep: hpijs (= 3.10.2-2ubuntu2.5)
    HP Linux Printing and Imaging - gs IJS driver (hpijs)

Download hpijs-ppds

Download for all available architectures
Architecture Package Size Installed Size Files
all 578.2 kB12,844.0 kB [list of files]